@charset "UTF-8";

html {
	background:#ededed;
}

#head_login {
	width:900px;
	margin:0px auto;
}

#login {
	width:900px;
	margin:80px auto 200px auto;
}


#login #login_left {
	width:450px;
	float:left;
}

#login #login_right {
	width:400px;
	float:right;
	background:#FFF;
	border: solid 1px #CCC;
}

#ttl_login {
	margin:16px 0 16px 16px;
	font-weight: bold;
    font-size: 24px; 
}

#loginformbox {
	width:330px;
	margin:40px 35px 27px 35px;
}

.formtitle {
	margin:0 0 6px 0;
	font-size: 16px;
}

.btn-login-custom {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    background-color: #2596be;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
.btn-login-custom:hover {
    background-color: #0056b3;
}

#loginformbox input#mail,
#loginformbox input#pass {
	height:32px;
	width:330px;
	margin:0 0 24px 0;
}

#bt_login {
	float:left;
}

#keepbox {
	float:right;
	margin:12px 0 0 0;
    font-size: 16px;
}

#forget {
	clear:both;
	margin:12px 0 12px 0;
}

.arr {
	background:url(../img/login/arr_blu.jpg) no-repeat left 2px;
	padding:0 0 0 12px;
	line-height:14px;
}

.arr a:link {
	color:#268bc3;
}


#use {
	float:left;
	margin:12px 0 0 0;
}

#detail {
	float:right;
	margin:36px 0 0 0;
}


#footer_login {
/*	height:100%;*/
	height: 80px;
/*    min-height:100%;*/
	text-align:center;
	padding:6px 0 0 0;
	background:#ededed;
	border-top:solid 1px #d2d2d2;
}


#footer_login ul {
	margin:12px 0 0 0;
}

#footer_login ul li {
	display: inline;
	text-align:center;
	height:100%;
}

#footer_login address {
	margin:12px 0;
}